#contactform-main { 

	width: auto;
	height: 500px;
	margin: 0 20px auto;

}
#contactform { 
	width:600px;
	height: auto;
	float: left;
	color: #000000 !important;

}

#contact-form-containers { 
	width: 300px;
	height: auto; 
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

#contact-form-clear {

	clear: both;

}

.form { 

	text-align:left; 
	font-size:18px; 
	font-weight:normal; 
	line-height: 16px; letter-spacing: 1px;
	color: #000000 !important;

}
#pink-contact-main-container {
	width: 700px;
	height: auto;
	float: left;
}

input.text,textarea.text, select.text { 

	width:300px;
	height: 30px;
	border:1px solid #fff; 
	padding: 5px;  
	background: url(../main-images/input-bg.gif) top left no-repeat;
	line-height: 30px; letter-spacing: 1px;
	font-size: 14px;
	background-color: transparent;
	background-color: white;
	border: 1px solid #000;
	color: #000 !important;

}

.search {

	width: 70px;
	height: auto;
	padding:5px;  
	background: url(../main-images/input-bg.gif) top left no-repeat;
	line-height: 16px; letter-spacing: 1px;
	font-size: 10px;
	border: none;

}

#result { 

	color:white;
	line-height: 16px; letter-spacing: 1px;
	margin-bottom: 5px;
	font-size: 12px;

}



.message {
	color: #73d1c5;
	font-weight: bold;
	padding: 5px 3px;
	line-height: 16px; letter-spacing: 1px;
	font-size: 12px;
}

.label-text {
	line-height: 24px;
	font-size: 12px;
	color: #000000 !important;
}

img.loading-img {
	padding: 5px 3px;

}



textarea.text { 
	height: 50px;
	border: 1px solid white;

}

.subheaders {
	font-size: 14px;
	 color: #000000 !important;
	 font-weight: bold;
}

input#submit { 
	padding: 5px 5px; 
	background: #73d1c5;  
	line-height: 16px; 
	letter-spacing: 1px;
	font-size: 12px; 
	color: white !important;

}
#home-page-form-containers {
	width: 350px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#home-contact {
	width: 400px;
	height: auto;
	float: left;
	 margin-left: 20px;
	 margin-top: 20px;
}